body {
    /* background-color: #f6fafc;
    background-color: #FFF; */
    background-color: #fbfbfb;
}
.largerCheckbox{
    width: 25px;
    height: 25px;
    vertical-align: text-bottom;
}
.buttons { display:block; text-align: right; }
.buttons .btn { float: none; }
.is-error{
    border-color:#c21a1a;
}
.load-icon {
    width: 35px;
    height: 35px;
}
.viewTrackHistory {    
    overflow-y: auto;
    max-height: 350px;
    padding-top: 1rem;
  }
.lightBlue {
  color: blue !important
}
.lightGreen {
  color: green !important
}
.text-capitalize { text-transform: capitalize !important;
  font-weight: 500 !important;
 }

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.blue-column {
  background-color: blue;
  height: 100px;
}

.green-column {
  background-color: green;
  height: 100px;
}
  .h-divider{
    margin-top:5px;
    margin-bottom:10px;
    height:1px;
    width:100%;
    border-top:1px solid rgb(153, 149, 149);
   }
   .scheduler-h-divider{
    margin-top:5px;
    margin-bottom:10px;
    height:1px;
    width:100%;
    border-top:1px solid #dee2e6;
   }
   
.row2 #table-sortable_paginate .pagination{
   margin-left: 250px;
}
.row2 #data-table3_paginate .pagination{
    margin-left: 250px;
 }
.row2  #RFQDataTable_paginate .pagination{
    margin-left: 250px;
 }
 .row2 #table-sortable2_paginate .pagination{
    margin-left: 250px;
 }
.row2  #table-sortable_filter label{
    margin-left: 300px;
 }
.row2  #table-sortable2_filter label{
    margin-left: 300px;
 }
 .row2 #RFQDataTable_filter label{
    margin-left: 300px;
 }
 .row2 #data-table3_filter label{
    margin-left: 300px;
 }
.row2  #table-sortable_length label select{
   width: 60px;

  }
 .row2  #data-table3_length label select{
    width: 60px;
 
   }
 .row2   #RFQDataTable_length label select{
    width: 60px;
 
   }
 .row2   #table-sortable2_length label select{
    width: 60px;
 
   }
  .users-invalid{
    border:1px solid red;
    background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") no-repeat right ;
    border-color: #c21a1a; 
    background-size: 20px 20px;
    padding-right: 30px;
   }
   
   /* #viewProduct .modal-content  {    
    overflow-x: auto !important;
    max-height: 500px !important;
  } */

  .inner-outline {
   /* outline: 2px solid lightblue;*/
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 5px;
  }

  /* RFQ VIEW ::::::::::::::::::::::::::::::::::::::: */
.tab_content {
    margin-top: 5px;
    margin-bottom: 5px;
}
.rfq_tracker .form-group label.form-label {
    margin-top: 0;
    line-height: normal;
}
.single_rfq_view .form-group {
    display: flex;
    word-break: break-all;
}
  .single_rfq_view .form-group label,
  .single_rfq_view .form-group span {
    margin: 0;
    flex-basis: 50%;
    text-align: left;
    line-height: normal;
    font-size: 13px;
}
.single_rfq_view .form-group.comments {
    flex-direction: column;
}
.single_rfq_view .form-group.comments label {
    padding-bottom: 5px;
}
.viewTrackHistory .h-divider {
    border-top: 1px solid rgb(153 149 149 / 18%);
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.viewTrackHistory .h-divider:last-child {
    display: none;
}
.btn-center {
    display: flex;
    justify-content: center;
    column-gap: 5px;
}
.modal-body {
    background: transparent;
    border: 0;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.table.table-bordered.text-nowrap thead th {
    color: initial !important;
    text-transform: initial;
    font-size: 13px;
}
table.table-bordered td {
    font-size: 13px;
    padding: 8px;
    vertical-align: middle;
    /* white-space: initial; */
}
table.table.table-bordered.Work-order-table td {
    white-space: initial;
}
table.table-bordered th {
    vertical-align: middle;
}
table.table-bordered td .btn-sm {
    padding: 3px 5px;
    font-size: 12px;
    color: initial;
}
.side-menu__item {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 400;
}
.side-menu__item.active {
    font-weight: 500;
}
.side-menu__label {
    margin-left: 7px;
}
.side-menu__item.active:after {
    height: 39px;
}
.app-content .side-app {
    padding: 0px 20px 0 20px;
}
.page-header {
    margin: 20px 0;
}
.page-link {
    padding: 0.4rem 0.6rem;
    font-size: 13px;
}
  .custom-select {
	background: url("../images/svgs/select-icon.svg") no-repeat right 0.40rem center;
  background-size: 7px;
  line-height: normal;
  cursor: pointer;
  }
  .form-label {
    font-size: 13px;
}
.frm-data .selectgroup > .col-md-4 {
    padding-left: 0;
}
.frm-data .selectgroup {
    padding-left: 0;
}
.form-control {
    font-size: 13px;
    min-width: 60px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #242e4c !important;
    font-size: 13px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #242e4c transparent transparent transparent;
}
.app-sidebar {
    width: 215px;
}
div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label,
div.dataTables_wrapper div.dataTables_info {
    font-size: 13px;
}
.sweet-alert button.cancel,
.sweet-alert button.cancel:hover,
.sweet-alert button.cancel:active,
.sweet-alert button.cancel:focus {
    color: #242e4c;
    background: #ebedfc !important;
    box-shadow: none;
}
.sweet-alert p {
    font-weight: 400;
    color: #242e4c;
}
.sweet-alert {
    width: 400px;
    padding: 20px;
    margin: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.app.sidebar-mini .footer {
    padding: 12px 0;
    font-size: 13px;
    background-color: #FFF;
}
#back-to-top {
    height: 35px;
    width: 35px;
    color: #525ce5;
    background: #dadcff !important;
}
#back-to-top i {
    padding-top: 8px;
}
span.discount-symbol {
    line-height: 38px;
    padding: 0 5px;
    font-weight: 500;
}
.billing .card {
    box-shadow: none;
    border: 0;
    border: 1px solid rgba(215, 227, 243, 0.5);
}
.billing .card-body {
    padding: 0;
    padding-top: 1rem;
    background-color: #f4f6fd;
}
.billing-grid {
    display: flex;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.billing-grid .item {
    flex: 1;
    font-size: 14px;
    font-weight: 400;
}
.billing-grid .billing-title {
    text-align: left;
    font-weight: 500;
}
.billing-grid .billing-total {
    text-align: right;
}
.billing-grid.grid-highlight {
    background-color: #dde2f3;
}
.billing-grid.grand-total {
    color: #fff;
    background: #525ce5;
    box-shadow: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.table-highlight {
    background-color: #d2cdf9;
}
.form-label {
    font-size: 13px;
    margin-top: 0;
    line-height: normal;
    margin-bottom: 10px;
}
sub, sup {
    font-size: 65%;
}
.dash-icon i {
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
}
.dash-icon i.wallet {
    font-size: 30px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #d3dfef !important;
}
.select2-container {
    width: 100% !important;
}
td.rfq-product-name-select .select2-container {
    width: 250px !important;
}
.group-form {
    align-items: center;
}
.actuals-width-1 {
    width:37.5%;
}
.actuals-width-2 {
    width:25%
}
.actuals-width-3 {
    width:37.5%;
}
td.actuals-width-1, td.actuals-width-2, td.actuals-width-3 {
    padding: 7px 0.74rem;
}
.table .table {
    background-color: transparent;
}
.modal-open {
    overflow: hidden;
}
.small-caption {
    display: block;
    font-size: 75%;
}
.table-striped tbody tr.show-quotation-table {
    background-color: #e1e3ff;
}
.table-striped tbody tr.show-quotation-table table.table {
    background-color: #FFF;
    margin: 0;
}
.single_rfq_view.two-column, .single_rfq_view.three-column {
    display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -0.75rem;
    margin-left: -0.75rem;
}
.single_rfq_view.two-column .form-group {
    flex-basis: 33.33333333333333%;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}
.single_rfq_view.three-column .form-group {
    flex-basis: 100%;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    flex-direction: column;
    margin-bottom: 0;
}
.single_rfq_view.two-column .form-group label,
.single_rfq_view.three-column .form-group.single label {
    flex-basis: auto;
    padding-right: 15px;
    white-space: nowrap;
}
.single_rfq_view.two-column .form-group span,
.single_rfq_view.three-column .form-group.single span {
    flex-basis:auto;
    flex: 1;
}
.single_rfq_view.three-column .form-group.single {
    flex-direction: row;
    margin-bottom: 1rem;
}


@media (min-width: 768px) {
.side-header{
    width: 215px;
}
.app-content {
    margin-left: 215px;
}
.app-sidebar__toggle {
    margin-left: 13.5rem;
}
}

.custom-control-label.chkbox-invalid:before {
    border-color: #c21a1a !important;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
    max-height: none;
    height: 90%;
}
.numeric-text-box {
    width: 100%;
    max-width: 105px;
}
.product-information .cell-3 {
    width: 114px;
}
.product-information .cell-1 {
    width: 4.1%;
}
.product-information td.rfq-product-name-select .select2-container {
    width: 100% !important;
}